[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AccessibleRole

The accessibility role for the control which classifies what kind of object in the class instance.

## Declaration

Source position: controls.pp line 1784

`public property TControl.AccessibleRole : TLazAccessibilityRole read GetAccessibleRole write SetAccessibleRole;`

## Description

See TLazAccessibilityRole for a list of possible values.

## See also

TLazAccessibilityRole |  | Indicates the role which a accessible object takes in the user interface.
TLazAccessibleObject.AccessibleRole |  | The role of this accessible object.